HomeFreeBSD

Update libwraster to 0.95.8 and make x11-wm/windowmaker

Description

Update libwraster to 0.95.8 and make x11-wm/windowmaker
depend on the correct version.

Details

Committed
hrsFeb 28 2018, 4:58 AM
Parents
rP463176: Upgrade devel/meson from 0.44.0 to 0.44.1. This is a bugfix-only
Branches
Unknown
Tags
Unknown